flcwmax.h File Reference

Prefix file for CodeWarrior projects - OS 9 version. More...

`#include <MacHeaders.h>`

Go to the source code of this file.

## Macros

#define | FLEXT_SYS 1
#define | FLEXT_USE_SIMD
#define | FLEXT_DEBUG

## Detailed Description

Prefix file for CodeWarrior projects - OS 9 version.

## Macro Definition Documentation

## FLEXT_DEBUG

#define FLEXT_DEBUG

## FLEXT_SYS

#define FLEXT_SYS 1

## FLEXT_USE_SIMD

#define FLEXT_USE_SIMD